al_is_ttf_addon_initialized(3)

NAME

al_is_ttf_addon_initialized - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_ttf.h>
    bool al_is_ttf_addon_initialized(void)

DESCRIPTION

Returns true if the TTF addon is initialized, otherwise returns false.

SINCE

5.2.6

SEE ALSO

al_init_ttf_addon(3), al_shutdown_ttf_addon(3)